Subject: RE: Gaming Tickets
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: Pritish Nandi <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>, "Matthew Broadley (MAEY)" <[email-masked]>
Date: Mon, 17 Aug 2020 14:37:02 +0000

Hi Andres,

I and Pritish had a discussion about the Gaming APAC setup. Right now we have only Yama working in APAC region and he has only Japanese tickets.

As the number of his tickets are low(48), can we give few APAC region tickets to him?

I feel one Agent is enough for the APAC region as the tickets are low compared to EMEAS and US region.

Gaming Agents:

APAC: Yama
EMEA: Drishti, Erich, Sebastien
USA: Pravesh, Shubham

Currently we have 6 Agents working in Gaming and all of them have 100 tickets except Yama, if possible can we make Yama work only on Gaming tickets and increase his workload than assigning Warranty tickets to him.

Best regards,
Josephine Veena Dorairaj
Technical Support Specialist
+45 4470 0119
+45 2168 4511
Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/sennheisergaming/>  <https://www.instagram.com/sennheisergaming/>   <https://www.youtube.com/user/sennheisergaming>   <https://twitter.com/SennheiserGamer?s=20>   <https://www.linkedin.com/company/eposaudio/>

From: Pritish Nandi <[email-masked]>
Sent: 16. august 2020 09:25
To: Andrés Figueroa (AFIG) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>; Matthew Broadley (MAEY) <[email-masked]>; ashish <[email-masked]>
Subject: Re: Gaming Tickets

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Andres,

I will speak to Josephine on the new setup and arrange somebody for APAC if needed.

Regards,
Pritish

________________________________
From: "AFIG" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Sunday, August 16, 2020 3:25:08 AM
Subject: Gaming Tickets

Hi Pritish and Josephine,

In APAC
Yuko: Enterprise
Ismail: Enterprise
… are going 100% Enterprise.

Yuko has to know what happens in Gaming, so you need to keep her informed since she is going to lead the meetings with Sales.
Yama has very few tickets and all from Japan. We need to make sure he takes the Japanese calls and Japanese chats and transfer to
Yuko in case is Enterprise Japanese. His tickets have to be perfect. In case of Japanese Warranty we have to teach him so he can deal
with those tickets. We cannot have any Japanese ticket in backlog and this is mandatory to follow.

I will now move the Gaming tickets from Ismail to some of the other agents.

Please tell me how is Gaming setup in APAC. In case you counted with Ismail you will have to find and move someone else to that region.

Please inform the agents asap.
Thanks
Andres

Andrés Figueroa
Head of Global Support & Service
+45 5618 0303

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C85903ee87d9c4686e8e408d841b58209%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637331595134846675&sdata=n7gh2Ju61rJT35iJ%2BUTU%2BSX%2BDk4%2BICiuVbfHNws%2Bx9I%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=02%7C01%7Cjvdo%40eposaudio.com%7C85903ee87d9c4686e8e408d841b58209%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637331595134856667&sdata=a5D7whPygahn%2BSo8eOwfzLYqfQsRF5uS%2BeGSGmzu%2FOs%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=02%7C01%7Cjvdo%40eposaudio.com%7C85903ee87d9c4686e8e408d841b58209%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637331595134856667&sdata=gE7NrE7rTpNfU5ikKi6%2Bpl5yVd7XH7ahTgZ%2BFJ0ohzc%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Cjvdo%40eposaudio.com%7C85903ee87d9c4686e8e408d841b58209%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637331595134866661&sdata=hbjGoDGi%2BD4xe5PeZpkexbKCd07BsvL7TV9DNqknMkU%3D&reserved=0>

[Signatur banner_basic_gaming_500x90_v3.png]